Subject: Re: [patch 03/10] pcnet32: 79c976 with fiber optic fix

From: Don Fry <[email-masked]>
Date: Thu, 6 Jan 2005 15:19:56 -0800

Sorry for the delay, I had a nice vacation and am a little slow getting
through the email.

Three comments:

1) I recently obtained a 2701FX card but I haven't installed it in a
system yet, but I will today.

2) Thomas Bogendorfer was working on a patch to support a board with
both a fiber and copper connection on the same board.  He is still
cooking that change, but it changes code in the same place, but in a
different way.

3) I will send another email, later today or tomorrow morning, after I
have been able to do a little testing of the patch.

On Thu, Jan 06, 2005 at 05:45:06PM -0500, Jeff Garzik wrote:
> [email-masked] wrote:
> >From: Guido Guenther <[email-masked]>,
> >      Lars Munch <[email-masked]>
> >
> >Skip PHY selection on Allied Telesyn 2701FX, it looses the link otherwise. 
> >Fix up the AT 2701 as well.
> >
> >Signed-Off-By: Guido Guenther <[email-masked]>
> >Signed-off-by: Andrew Morton <[email-masked]>
> 
> Don, any comments?
> 
> 	Jeff
-- 
Don Fry
[email-masked]